Bug 808686 - [abrt] totem-3.2.1-2.fc16: __GI_raise: Process /usr/bin/totem was killed by signal 6 (SIGABRT)
[abrt] totem-3.2.1-2.fc16: __GI_raise: Process /usr/bin/totem was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:fe0dee8a2819d5e91b801699854...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-31 04:10 EDT by Roman Melihhov
Modified: 2013-02-13 07:30 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:30:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (27.00 KB, text/plain)
2012-03-31 04:10 EDT, Roman Melihhov
no flags Details
File: build_ids (10.45 KB, text/plain)
2012-03-31 04:10 EDT, Roman Melihhov
no flags Details
File: event_log (4.33 KB, text/plain)
2012-03-31 04:10 EDT, Roman Melihhov
no flags Details
File: xsession_errors (5.96 KB, text/plain)
2012-03-31 04:10 EDT, Roman Melihhov
no flags Details
File: backtrace (89.37 KB, text/plain)
2012-03-31 04:10 EDT, Roman Melihhov
no flags Details
File: maps (115.49 KB, text/plain)
2012-03-31 04:10 EDT, Roman Melihhov
no flags Details

  None (edit)
Description Roman Melihhov 2012-03-31 04:10:17 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
crash_function: __GI_raise
executable:     /usr/bin/totem
kernel:         3.3.0-4.fc16.x86_64
pid:            3382
pwd:            /home/roman
reason:         Process /usr/bin/totem was killed by signal 6 (SIGABRT)
time:           Sat 31 Mar 2012 11:07:39 AM EEST
uid:            1000
username:       roman
var_log_messages: Mar 31 11:07:41 localhost abrt[3401]: Saved core dump of pid 3382 (/usr/bin/totem) to /var/spool/abrt/ccpp-2012-03-31-11:07:39-3382 (189231104 bytes)

backtrace:      Text file, 91518 bytes
build_ids:      Text file, 10701 bytes
dso_list:       Text file, 27652 bytes
event_log:      Text file, 4430 bytes
maps:           Text file, 118262 bytes
xsession_errors: Text file, 6103 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=f52790f16854a73087c377e80000000a-1333179638.260992-1742947543
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-W8Z4aa
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=roman
:USERNAME=roman
:MAIL=/var/spool/mail/roman
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/roman/.local/bin:/home/roman/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/roman
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1588
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/roman
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=roman
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-8hoW6V6Sdh,guid=fc76b1013062dfb30882267d00000032
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/roman
:DISPLAY=:0.0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-roman-O4YAmH/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1593,unix/unix:/tmp/.ICE-unix/1593
:GPG_AGENT_INFO=/tmp/keyring-W8Z4aa/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-W8Z4aa/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/totem.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3382
:INSIDE_NAUTILUS_PYTHON=
:DESKTOP_STARTUP_ID=nautilus-3096-localhost.localdomain-totem-6_TIME1640065

smolt_data:
:
:
:General
:=================================
:UUID: 4e2cf83c-5df7-4d96-b059-15dbb9a9a5c2
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5686.55
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) 64 X2 Dual Core Processor 5200+
:CPU Stepping: 2
:CPU Family: 15
:CPU Model Num: 107
:Number of CPUs: 2
:CPU Speed: 2700
:System Memory: 3954
:System Swap: 6015
:Vendor: ELITEGROUP COMPUTER SYSTEM CO.,LTD.
:System: NFORCE6M-A 1.0
:Form factor: Desktop
:Kernel: 3.3.0-4.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:1014:4121:9736) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1014:4121:9736) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1004:4121:9736) pci, pata_amd, STORAGE, MCP61 IDE
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4332:33128:4121:33128) pci, r8169, ETHERNET, MCP73PVT-SM
:(4318:1000:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1009:4121:9736) pci, ohci_hcd, USB, MCP61 USB Controller
:(4318:1010:4121:9736) pci, ehci_hcd, USB, MCP61 USB Controller
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4318:1011:4318:52100) pci, None, PCI/PCI, MCP61 PCI bridge
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1601:5208:13467) pci, nouveau, VIDEO, G96 [GeForce 9400 GT]
:(4318:1002:4121:9736) pci, None, RAM, MCP61 Memory Controller
:(4318:1008:4121:9736) pci, snd_hda_intel, MULTIMEDIA, MCP61 High Definition Audio
:(4318:1013:4121:9736) pci, None, RAM, MCP61 Memory Controller
:(4318:1003:4121:9736) pci, nForce2_smbus, SERIAL, MCP61 SMBus
:(4318:992:4121:9736) pci, None, PCI/ISA, MCP61 LPC Bridge
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 13092026 10218048 10087026 3276800 2924159 2924159
:/dev/sda5 /home ext4 4096 4096 229184472 210999766 199529034 57360384 57325385 57325385
:/dev/sda2 /boot ext4 1024 1024 508745 410872 385272 128016 127780 127780
:
Comment 1 Roman Melihhov 2012-03-31 04:10:22 EDT
Created attachment 574139 [details]
File: dso_list
Comment 2 Roman Melihhov 2012-03-31 04:10:24 EDT
Created attachment 574140 [details]
File: build_ids
Comment 3 Roman Melihhov 2012-03-31 04:10:26 EDT
Created attachment 574141 [details]
File: event_log
Comment 4 Roman Melihhov 2012-03-31 04:10:28 EDT
Created attachment 574142 [details]
File: xsession_errors
Comment 5 Roman Melihhov 2012-03-31 04:10:31 EDT
Created attachment 574143 [details]
File: backtrace
Comment 6 Roman Melihhov 2012-03-31 04:10:33 EDT
Created attachment 574144 [details]
File: maps
Comment 7 Fedora End Of Life 2013-01-16 07:17:23 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 07:30:43 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.